lib64pangomm2.4_1-2.40.1-1pclos2016.x86_64.rpm


Advertisement

Description

lib64pangomm2.4_1 - C++ interface for the pango library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lib64pangomm2.4_1-2.40.1-1pclos2016.x86_64.rpm
Package name lib64pangomm2.4_1
Package version 2.40.1
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 212.80 KB
Installed size 212.80 KB
Gtkmm provides a C++ interface to the GTK+ GUI library. Gtkmm2 wraps GTK+ 2.
Highlights include typesafe callbacks, widgets extensible via inheritance
and a comprehensive set of widget classes that can be freely combined to
quickly create complex user interfaces.
This package contains the library needed to run programs dynamically
linked with pangomm.

Alternatives

Package Version Architecture Repository
lib64pangomm2.4_1 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libcairomm-1.0.so.1()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libglib-2.0.so.0()(64bit) -
libglibmm-2.4.so.1()(64bit) -
libgobject-2.0.so.0()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libsigc-2.0.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64pangomm2.4_1 = 2.40.1-1pclos2016
lib64pangomm2.4_1(x86-64) = 2.40.1-1pclos2016
libpangomm-1.4.so.1()(64bit) -
pangomm2.4 = 2.40.1-1pclos2016

Conflicts

Name Value
lib64gtkmm2.4_< -

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lib64pangomm2.4_1-2.40.1-1pclos2016.x86_64.rpm
Source Package pangomm-2.40.1-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64pangomm2.4_1 rpm package:
    # apt-get install lib64pangomm2.4_1

See Also

Package Description
lib64pangox-devel-0.0.2-1pclos2014.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pangox1.0_0-0.0.2-1pclos2014.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pano13-devel-2.9.19-1pclos2015.x86_64.rpm Headers for developing programs that will use libpano13
lib64pano13_3-2.9.19-1pclos2015.x86_64.rpm Panorama Tools library
lib64paper-devel-1.1.24-2pclos2011.x86_64.rpm Library for handling paper characteristics (development files)
lib64paper-static-devel-1.1.24-2pclos2011.x86_64.rpm Library for handling paper characteristics (development files)
lib64paper1-1.1.24-2pclos2011.x86_64.rpm Library for handling paper characteristics
lib64parpack-devel-3.1.5-2pclos2015.x86_64.rpm Files needed for developing ARPACK based applications
lib64parpack2-3.1.5-2pclos2015.x86_64.rpm Runtime libraries for PARPACK
lib64parted-devel-3.2-1pclos2015.x86_64.rpm Files required to compile software that uses libparted
lib64parted0-2.4-2pclos2012.x86_64.rpm Files required to compile software that uses libparted
lib64parted2-3.2-1pclos2015.x86_64.rpm The parted library
lib64pathplan4-2.38.0-1pclos2014.x86_64.rpm Shared library for graphviz
lib64pcap-devel-1.8.1-2pclos2016.x86_64.rpm Static library and header files for the pcap library
lib64pcap1-1.8.1-2pclos2016.x86_64.rpm A system-independent interface for user-level packet capture
Advertisement
Advertisement